#include <psychlops.h>
using namespace Psychlops;

Psychlops::Rectangle rect1;

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	rect1.set(200,100);
	rect1.centering().shift(-100,-200);
	rect1.draw(Color::cyan);
	sampleA.flip();
	while(!Input::get(Keyboard::spc));
}